The version of Joomla that was offered on this site contained the 1.5.0 beta 3 release of JME Editor.

Has anyone successfully updated to 1.5.0 stable? I keep getting errors like:
installing (including JInstaller::install: ERRORXMLSETUP and
-1 - An error has occurred. It was not possible to copy the selected file

My permissions are set properly for all folders specified in the directory Permissions info.

Any help would be appreciated.

DT